## com.bbn.openmap.dataAccess.asrp
Class GeoReferenceFile

    java.lang.Object
      com.bbn.openmap.dataAccess.asrp.GeneralASRPFile
          com.bbn.openmap.dataAccess.asrp.GeoReferenceFile

public class GeoReferenceFile
extends GeneralASRPFile

Field Summary
`static java.lang.String` `GEO_PARAMETERS`

Fields inherited from class com.bbn.openmap.dataAccess.asrp.GeneralASRPFile
`fields, info`

Constructor Summary
`GeoReferenceFile(java.lang.String fileName)`

Method Summary
`static void` `main(java.lang.String[] argv)`

Methods inherited from class com.bbn.openmap.dataAccess.asrp.GeneralASRPFile
`addField, close, dump, dumpFields, getField, getFields, getInfo, load, loadField`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GEO_PARAMETERS

    public static final java.lang.String GEO_PARAMETERS

See Also:
  Constant Field Values

Constructor Detail

### GeoReferenceFile

    public GeoReferenceFile(java.lang.String fileName)
                     throws java.io.IOException

Method Detail

### main

    public static void main(java.lang.String[] argv)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details